.version.about /* version checker */
{
	color: #00000C;
	background-color: #E56E09;
}

.html
{
	background: #DCDCDC url("../images/orbis_scattered_bg.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 600px;
	-pie-box-shadow: 0px 1px 8px #3F3F3F;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.75);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000028;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -50px;
	margin-bottom: -39px;
	width: 0.01px;
}

#u2081
{
	z-index: 6;
	width: 1200px;
	margin-right: -10000px;
}

#u2084-11
{
	z-index: 8;
	width: 403px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 797px;
}

#pu2081,#ppu3819
{
	width: 0.01px;
}

#pu3819
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 210px;
}

#u3819
{
	z-index: 2;
	width: 725px;
	height: 580px;
	margin-right: -10000px;
}

#u4045
{
	z-index: 3;
	width: 725px;
	height: 580px;
	margin-right: -10000px;
}

#u3360
{
	z-index: 4;
	width: 200px;
	height: 600px;
	margin-right: -10000px;
}

#u3820
{
	z-index: 5;
	width: 200px;
	padding-bottom: 416px;
	margin-right: -10000px;
}

#menuu3362
{
	z-index: 19;
	width: 190px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u3461
{
	width: 190px;
}

#u3464
{
	width: 190px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u3464:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3467-6
{
	width: 190px;
	min-height: 36px;
	margin-right: -10000px;
	top: 4px;
}

#u3464:hover #u3467-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u3366
{
	width: 190px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u3464.MuseMenuActive,#u3366:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3367-6
{
	width: 190px;
	min-height: 36px;
	margin-right: -10000px;
	top: 4px;
}

#u3464.MuseMenuActive #u3467-6,#u3366:hover #u3367-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u3366.MuseMenuActive #u3367-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u3371
{
	width: 190px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u3366.MuseMenuActive,#u3371:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3374-4
{
	width: 190px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u3371:hover #u3374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u3567
{
	width: 190px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u3371.MuseMenuActive,#u3567:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3568-4
{
	width: 190px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u3371.MuseMenuActive #u3374-4,#u3567:hover #u3568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u3363,#u3370,#u3566,#u4134
{
	width: 190px;
	margin-top: 2px;
}

#u4137
{
	width: 190px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u3567.MuseMenuActive,#u4137:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4137.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4138-4
{
	width: 190px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u3567.MuseMenuActive #u3568-4,#u4137:hover #u4138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u4137.MuseMenuActive #u4138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u4399-8
{
	z-index: 54;
	width: 1202px;
	min-height: 29px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 100px;
	padding-bottom: 50px;
}

